<h2>Hello Doctor {{vm.user.firstName}}!</h2>

<h2>Formulaire cas patient</h2>

<form>

    <div class="form-group">
        <label for="cas">Case </label>
        <select ng-model="selectedCas" ng-options="cas.patientname for cas in cases" id="cas">
        </select>
    </div>

    <div class="form-group">
        <label for="dicomZipFile">Select a file: </label>
        <input type="file" demo-file-model="myFile"  class="form-control" id ="dicomZipFile"/>
    </div>

    <button ng-click="uploadFile()" class = "btn btn-primary">Upload File</button>
    <p>{{serverResponse}}</p>

</form>



